Subject: meeting minutes, slides

From: Stephen Kent <[email-masked]>
Date: Tue, 25 Nov 2003 10:42:30 -0500

I have received comments on the draft minutes from several folks, and 
have made the requested corrections.  The final version of the 
minutes has just been sent to the secretariat, and will be available 
on the IETF web site, in December. The slides presented during the 
meeting also have been submitted for posting.

Steve